\definecolor{rvwvcq}{rgb}{0.08235294117647059,0.396078431372549,0.7529411764705882}
\definecolor{sexdts}{rgb}{0.1803921568627451,0.49019607843137253,0.19607843137254902}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=0.75cm,y=0.075cm]
\begin{axis}[x=0.75cm,y=0.075cm,axis lines=middle,ymajorgrids=true,xmajorgrids=true,xmin=-2,xmax=8,ymin=-15,ymax=35,xtick={-2,-1,...,8},ytick={-10,0,...,30},]
\clip(-2,-15) rectangle (8,35);
\draw[line width=1pt,color=sexdts,smooth,samples=100,domain=-2:8] plot(\x,{1.25*(\x)+11.25});
\draw[line width=1pt,color=rvwvcq,smooth,samples=100,domain=-2:8] plot(\x,{1.5*(\x)^(2)-7.5*(\x)-1});
\draw (7.5,17) node[anchor=center,color=sexdts] {$\mathcal{C}_f$};
\draw (7.5,32) node[anchor=center,color=rvwvcq] {$\mathcal{C}_g$};
\end{axis}
\end{tikzpicture}